.qsSpace {
    height: 80px;
}
.quickSearchMore {
    padding: 20px 20px 30px 20px;
    background: rgba(255,255,255,0.9) !important;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.quickSearchMore .form-radio {
    float: left;
    margin-right: 10px;
    margin-top: 5px;
}
.form-radio {
    background: url('.././img/radio.png') 0 25% no-repeat;
        background-size: auto;
    background-size: 14px 14px;
    margin-bottom: 4px;
    padding-left: 20px;
    cursor: pointer;
}
.noUi-handle::after, .noUi-handle::before{
    background: none !important;
}
.noUi-horizontal .noUi-handle{
    width: 20px;
    height: 20px;
    top: -4px;
}

.noUi-connect {
    background: #ddd;

}
.noUi-target {
    position: relative;
    direction: ltr;
    background: #FAFAFA;
    border-radius: 4px;
    border: 1px solid #D3D3D3;
}

.team .member .pic{
	min-height: 200px;
}
.member:hover{
	background: #BB2D3B;
}
.member:hover h4, .member:hover span{
	color: #fff !important;
}

/*multiselect*/
span.multiselect-native-select {
	position: relative
}
span.multiselect-native-select select {
	border: 0!important;
	clip: rect(0 0 0 0)!important;
	height: 1px!important;
	margin: -1px -1px -1px -3px!important;
	overflow: hidden!important;
	padding: 0!important;
	position: absolute!important;
	width: 1px!important;
	left: 50%;
	top: 30px
}
.multiselect-container {
	position: absolute;
	list-style-type: none;
	margin: 0;
	padding: 0
}
.multiselect-container .input-group {
	margin: 5px
}
.multiselect-container>li {
	padding: 0
}
.multiselect-container>li>a.multiselect-all label {
	font-weight: 700
}
.multiselect-container>li.multiselect-group label {
	margin: 0;
	padding: 3px 20px 3px 20px;
	height: 100%;
	font-weight: 700
}
.multiselect-container>li.multiselect-group-clickable label {
	cursor: pointer
}
.multiselect-container>li>a {
	padding: 0
}
.multiselect-container>li>a>label {
	margin: 0;
	height: 100%;
	cursor: pointer;
	font-weight: 400;
	padding: 3px 0 3px 30px
}
.multiselect-container>li>a>label.radio, .multiselect-container>li>a>label.checkbox {
	margin: 0
}
.multiselect-container>li>a>label>input[type=checkbox] {
	margin-bottom: 5px
}
.btn-group>.btn-group:nth-child(2)>.multiselect.btn {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px
}
.form-inline .multiselect-container label.checkbox, .form-inline .multiselect-container label.radio {
	padding: 3px 20px 3px 40px
}
.form-inline .multiselect-container li a label.checkbox input[type=checkbox], .form-inline .multiselect-container li a label.radio input[type=radio] {
	margin-left: -20px;
	margin-right: 0
}
.opacity-0 { opacity: 0; }
.opacity-25 { opacity: .25; }
.opacity-50 { opacity: .5; }
.opacity-75 { opacity: .75; }
.opacity-100 { opacity: 1; }
.opacity-0-hover:hover { opacity: 0; }
.opacity-25-hover:hover { opacity: .25; }
.opacity-50-hover:hover { opacity: .5; }
.opacity-75-hover:hover { opacity: .75; }
.opacity-100-hover:hover { opacity: 1; }
/*.stickypos{*/
/*   height: calc(120vh - 8rem);*/
/*   top:5rem;*/
   
/*}*/
.overlay{
top:0;
bottom:0;
right:0;
left:0;
}
.multiselect__single{
    padding-bottom:0px !important;
}


.card-img-top {
    width: 100%;
    height: 20vw !important;
    object-fit: cover;
      object-position:top;
}
.card-img-size {
    height: 300px;
    width: 200px;
    object-fit: cover;
      object-position:top;
}
.span-image-text {
    color:#e03131;
    font-weight:bold;
}
@media screen and (max-width: 360px) {
.card-img-top {
    width: 100%;
    height: 100vw;
    object-fit: cover;
    object-position:top;
}
.card-img-overlay{
    bottom:195px;
}
}
@media (min-width: 361px) and (max-width: 750px) {
.card-img-top {
    width: 100%;
    height: 100vw;
    object-fit: cover;
      object-position:top;
}
.card-img-overlay{
    bottom:195px;
}
}
.profile-head {
  padding: 0 0 0 0;

  background:url('.././images/wavebg.jpg');

background-size: cover;
height: 160px;
margin-top: 0px;
background-repeat: no-repeat;
background-size: cover;
}
.bg-light-blue{
    background:#E5F7F8;
}
.bg-light-blueborder{
   border-color: #67acde !important ;
border-width: 5px !important;

}
.imgblur{
    filter:blur(5px);
}
.bg-blue{
    background-color:#271094 !important;
}

.blink_me {
  animation: blinker 3s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.ml10 {
  position: relative;
  font-weight: 900;
  font-size: 4em;
}

.ml10 .text-wrapper {
  position: relative;
  display: inline-block;
  padding-top: 0.2em;
  padding-right: 0.05em;
  padding-bottom: 0.1em;
  overflow: hidden;
}

.ml10 .letter {
  display: inline-block;
  line-height: 1em;
  transform-origin: 0 0;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
[data-toggle="collapse"].collapsed .if-not-collapsed {
  display: none;
}
[data-toggle="collapse"]:not(.collapsed) .if-collapsed {
  display: none;
}

#navbar2.navbar a {
  color:#FFF !important;
 
}
.section-bg{
    background:darkslategray !important;
    background:#220503 !important;
   
}
.mandatory-bg{
  background:antiquewhite;
}
.clients {
  padding: 0;
  box-shadow: 0px !important;
}
.navbar .dropdown ul{
    background:#000;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  background: #201D1D;
}
.text-darkblue{
    color: #02028f !important;
}
.text-themeprimary{
    color:#510601 !important;
}
.text-themeprimarylight{
    color:#AA0501 !important;
}
.bg-themeprimary{
    background:#510601 !important;
}
.bg-themeprimarylight{
    background:#AA0501 !important;
}
#footer .footer-top{
    padding:20px 0px;
}
#footer .footer-bottom{
    padding: 10px;
    border-top: 1px solid #bbcfe2;
}
.hero{
    height:500px;
}
.defbtn{
    border: solid 3px #F6BD35 !important;
    box-shadow: 0px 0px 15px 0px maroon;
}
.bg-light{
    background:#F2F2F2 !important;
}
.border-light{
    border-color:#e9e9e9 !important;
}
#header ul li ul li a,#header ul li ul li {
    background:#e9e9e9 !important;
}